div.homeWidgets {
	display:flex;
	flex-flow: row wrap;
}

div.homeWidgets span.widgetMainLink,
div.homeWidgets a.widgetMainLink {
	flex-basis: 40%;
	margin-left:5%;
	margin-right:5%;
	color: #888888;
}

div.homeWidgets span.widgetMainLink:nth-child(even),
div.homeWidgets a.widgetMainLink:nth-child(even) {
	flex-basis: 45%;
	margin-left:5%;
	margin-right:0;
}

div.homeWidgets span.widgetMainLink:nth-child(odd),
div.homeWidgets a.widgetMainLink:nth-child(odd) {
	flex-basis: 45%;
	margin-left:0;
	margin-right:5%;
}

div.homeWidgets a.widgetMainLink:hover,
div.homeWidgets a.widgetMainLink:hover p {
	color: #888888;
}

div.homeWidgets span.widgetMainLink div.widgetTitle,
div.homeWidgets a.widgetMainLink div.widgetTitle {
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.63;
	font-family: Poppins, sans-serif;
	letter-spacing: 0px;
	text-align: inherit;
	color: #171717;
}

div.homeWidgets span.widgetMainLink div.widgetContent {
	
}

.widget {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #353535;
}


div.siteContent p {
	text-align:justify;
}

div#subPagesContainer {
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}

div#subPagesContainer div.subPage {
	flex-basis:30%;
	margin-left:1.6666666666666666666% !important;
	margin-right:1.6666666666666666666% !important;
	margin-bottom: 60px;
}

.site-header.minimal .main-navigation .sub-menu {
    margin-top: 40px;
}

#contactForm dl.zend_form dt { 
    width: 170px !important;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], select, textarea { 
    border: 1px solid #252525;
    background-color: #252525;
}

#menu-footer-menu-custom, 
#menu-footer-menu-custom2 {
    float:left;
}

#menu-footer-menu-custom2 {
    column-gap: 100px;
	column-count: 2;
}



ul#menu-footer-menu-custom2 li {    
	max-width:200px;
}

#menu-footer-menu-custom {
	margin-right:150px;
}

@media only screen and ( max-width: 1400px ) {
	
	#menu-footer-menu-custom2 {
	    column-gap: 50px;
		column-count: 2;
	}
	
	#menu-footer-menu-custom {
	    margin-right: 135px;
	}
}

@media only screen and ( max-width: 1290px ) {
	
	#menu-footer-menu-custom2 {
	    column-gap: 40px;
		column-count: 2;
	}
	
	#menu-footer-menu-custom {
	    margin-right: 110px;
	    column-gap: 0px;
		column-count: 1;
	}
}

@media only screen and ( max-width: 1228px ) {
	
	#menu-footer-menu-custom2 {
	    column-gap: 20px;
		column-count: 2;
	}
	
	#menu-footer-menu-custom {
	    margin-right: 90px;
	    column-gap: 0px;
		column-count: 1;
	}
}

@media only screen and ( max-width: 1200px ) {
	#menu-footer-menu-custom2 a,
	#menu-footer-menu-custom a {
		font-size:13px !important;
	}
	
	#menu-footer-menu-custom2 li,
	#menu-footer-menu-custom li{
		max-width:150px !important;
	}
	
	#menu-footer-menu-custom2 {
	    column-gap: 10px;
		column-count: 2;
	}
	
	#menu-footer-menu-custom {
	    margin-right: 70px;
	    column-gap: 0px;
		column-count: 1;
	}
}

@media only screen and ( max-width: 990px ) {
	#menu-footer-menu-custom2 a,
	#menu-footer-menu-custom a {
		font-size:13px !important;
	}
	
	#menu-footer-menu-custom2 li,
	#menu-footer-menu-custom li{
		max-width:150px !important;
	}
	
	#menu-footer-menu-custom2 {
	    column-gap: 10px;
		column-count: 2;
	}
	
	#menu-footer-menu-custom {
	    margin-right: 70px;
	    column-gap: 0px;
		column-count: 1;
	}
}

div.follow-block {
	margin-top: 120px;
	text-align: right;
	margin-right: 30px;
}

aside#eliteroofing_widget_subscribe_follow-2 {
	padding-bottom:10px;
}

div#contactAddress div.Company span.CompanyContainer {
	font-weight:bold;
}

.header_caption {    
    padding-right: 0;    
}

div#contactFormContainer {
	margin-bottom:30px;	
}

div.cmsWidget {
	text-align:justify;
}
#leftColContent div.cmsWidget {
    border-bottom: 1px solid #888888;
    margin-bottom: 25px;
}

div#sidebar-primary div.cmsWidget div.widgetTitle,
div#primary .container div.cmsWidget div.widgetTitle {
	font-weight:bold;
	color:#f95b36;
}

div#sidebar-primary.col-md-pull-9 div.cmsWidget {
	padding-left:20px;
}

img#logoPrint {
	display:none;
}

p strong {
	color:black;
}

strong {
    color: black;
    font-weight: bolder;
}

.site-content_wrap {
    padding-top: 60px;
}

/*ul.menuSub {
	position:absolute;
	width: 200px;
	margin-top: 115px;
}*/


div.site-content main#main.site-main div.container div.homeWidgets div.widgetContentContainer div.widgetContent img {
	max-width: 120px;
	float: left;
	margin-right: 8px;
	margin-bottom: 0px;
	/*padding-top: 8px;*/
	margin-top:8px;
	border-bottom: 5px solid #c8754e;
}

div.tm_pb_slide_content h1,
div.tm_pb_slide_content h2 {
	background-color: rgba(0,0,0,0.23);
    padding-bottom: 17px;
    padding-top: 10px;
}


@media only screen and (min-width: 981px) {
	.tm_pb_builder #tm_builder_outer_content .tm_pb_row_2 {
	    padding-top: 40px;
	} 
}

div#subPagesContainer div.subPage span.pageDescription {
	display:none;
}

div#subPagesContainer div.subPage a.pageLink.imgPageLink {
	float: right !important;
    width: 100%;
}

div#subPagesContainer div.subPage a.pageLink.imgPageLink img {
	margin: 0 !important;
    max-width: 415px !important;
    max-height: 270px !important;
}

div#subPagesContainer div.subPage a.pageLink.titlePageLink {
	width: 100%;
}

div#subPagesContainer div.subPage a.pageLink.titlePageLink h2 { 
    font-size: 1.4em;
}

#sidebar-primary div.widgetContent,
#primary .container div.widgetContent {
	/*overflow:hidden;*/
}

#sidebar-primary div.widgetContent img,
#primary .container div.widgetContent img {
    width: 100%;
    object-fit: cover;
    line-height: 200px;
    margin-top: -200px;
}

footer div#companyCoord {
    float: right;
	color: white;
	width: 230px;
	margin-top: 148px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: right;
}

.top-panel__message .info-block .companyAddress .phone::before {
	content: "\00a0\00a0 - ";
}

.top-panel__message .info-block .companyAddress .phone {
	display:inline-block;
	
}

.top-panel__message .info-block .coordAddressLineLabel {
    clear: none;
    float: none;
}

.top-panel__message .info-block .coordAddressLinePhone {
    clear: none;
    float: right;
    width:120px;
}

.top-panel__message .info-block .companyAddress div.companyPostalAddress {
	display: inline-block;
}

div.bottomcontentwidgets {
	display:block;
	width:100%;
	float:left;
	clear:left;
	margin-bottom: 40px;
}

#primary .container div.bottomcontentwidgets div.widgetContent img {
	margin-top:0;
	padding:0;
}

hr.contentSeparator {
	color: #000000;
    margin-top: 30px;
    margin-bottom: 50px;
    width: 100%;
    float: left;
    clear: left;
    background-color: #888888;
}

div#sidebar-primary div.bottomcontentwidgets div.cmsWidget div.widgetTitle,
div#primary .container div.bottomcontentwidgets div.cmsWidget div.widgetTitle {
	font-style: normal;
    font-weight: 500;
    font-size: 48px;
    line-height: 1.28;
    font-family: Poppins, sans-serif;
    letter-spacing: 0px;
    text-align: inherit;
    color: #171717 !important;
}

ul.imagesContainer,
.roofGallery {
  display: flex;
  flex-wrap: wrap;
  list-style:none;
}

ul.imagesContainer li,
.roofGallery a {
  height: 25vh;
  flex-grow: 1;
  margin:5px;
}

ul.imagesContainer li img,
.roofGallery a img {
  max-height: 100%;
  min-width: 100%;
  object-fit: cover;
  vertical-align: bottom;
}

ul.imagesContainer li:last-child,
.roofGallery a:last-child {
  flex-grow: 10;
}

ul.imagesContainer li img.rotateR,
.roofGallery a img.rotateR {
	transform: rotate(90deg);
}

@media (max-aspect-ratio: 1/1) {
   ul.imagesContainer,
  .roofGallery {
  	display: block;
    flex-direction: row;
  }
 
  ul.imagesContainer li,
  .roofGallery a {
    height: 100px;
	width: 45%;
	overflow: hidden;
	display: inline-block
  }
}

@media (max-height: 480px) {
  ul.imagesContainer li,
  .roofGallery a {
    height: 50vh;
  }
}

@media (max-aspect-ratio: 1/1) and (max-width: 480px) {
  ul.imagesContainer,
  .roofGallery {
  	display: block;
    flex-direction: row;
  }
 
  ul.imagesContainer li,
  .roofGallery a {
   height: 100px;
width: 45%;
overflow: hidden;
display: inline-block
  }

  ul.imagesContainer li img,
  .roofGallery a img {
        
  }
}


ul.imagesContainer li:before{
    content: '' !important;
    height: 0 !important;
    width: 0 !important;    
    position: absolute !important;
    left: 0 !important;
    top: 0 !important;
}

p.phoneProp {
    margin: 0 0 0px;
    display: inline;
}

form#contactForm dt#googlecaptcha-label,
form#contactForm dd#googlecaptcha-element {
	display:none;
}


.roofGallery {
   display: flex;
   flex-wrap: wrap;
}

.roofGallery a {
   height: 40vh;
   flex-grow: 1;
}

.roofGallery a img {
   max-height: 100%;
   min-width: 100%;
   object-fit: cover;
   vertical-align: bottom;
}

.roofGallery a:last-child {
   flex-grow: 10;
   height:20px !important;
   max-height:20px !important;
   overflow:hidden;
}

